Subject: GCC on DEC Alpha NT ?
From: [email-masked] ("Matthew G. Stahl")

7 May 1997 09:06:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I've been using gnu-win32 on ix86 (NT/Win95) for a while. 

Now I'm trying to find *at_least* a GCC binary for DEC Alpha NT so that I
can compile the toolset. 

or, if someone knows of a complete set of binaries, so much the better :)

--Matt
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".